A:link {text-decoration:underline}
A:visited {text-decoration:underline}
A:hover {text-decoration:underline}
H1 {font-size: 50; color: #800000; font-family: Palatino linotype}
H2 {font-size: 26; color: #800000; font-family: Palatino linotype}
H3 {font-size: 22; color: #800000; font-family: Palatino linotype}
H4 {font-size: 18; color: #800000; font-family: Palatino linotype}
P.black {font-size=12; font-family: Palatino linotype; color: black; width: 700}
P.18 {font-size: 18; font-family: Palatino linotype; color: #800000; width: 700}
P.16 {font-size: 16; font-family: Palatino linotype; color: #800000; width: 700}
P {font-size=14; font-family: Palatino linotype; color: #800000; width: 700}
P.10 {font-size: 10; font-family: Palatino linotype; color: #800000; width: 700}
P.6 {font-size: 38; font-family: Palatino linotype; color: #800000; width: 700}
P.path {font-size: 10; font-family: Palatino linotype; color: #800000; width: 700}
P.italics {text-align: left; font-size=17; font-style: italic; font-family: Palatino linotype; color: #800000; width: 700}
TD {text-align: left; font-size:18; font-family: Palatino linotype; color: #800000}

